declare const spacing: {
    readonly spacing0: "0";
    readonly spacing2: "calc(0.2rem * var(--voca-rem-multiplier))";
    readonly spacing4: "calc(0.4rem * var(--voca-rem-multiplier))";
    readonly spacing8: "calc(0.8rem * var(--voca-rem-multiplier))";
    readonly spacing12: "calc(1.2rem * var(--voca-rem-multiplier))";
    readonly spacing16: "calc(1.6rem * var(--voca-rem-multiplier))";
    readonly spacing20: "calc(2rem * var(--voca-rem-multiplier))";
    readonly spacing24: "calc(2.4rem * var(--voca-rem-multiplier))";
    readonly spacing32: "calc(3.2rem * var(--voca-rem-multiplier))";
    readonly spacing48: "calc(4.8rem * var(--voca-rem-multiplier))";
    readonly spacing64: "calc(6.4rem * var(--voca-rem-multiplier))";
    readonly spacing80: "calc(8rem * var(--voca-rem-multiplier))";
    readonly spacing96: "calc(9.6rem * var(--voca-rem-multiplier))";
    readonly spacing128: "calc(12.8rem * var(--voca-rem-multiplier))";
};
export default spacing;
